Bug 218161 - avc: denied for pcscd
avc: denied for pcscd
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: selinux-policy-targeted (Show other bugs)
rawhide
x86_64 Linux
medium Severity medium
: ---
: ---
Assigned To: Daniel Walsh
Ben Levenson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-12-02 03:06 EST by David Nielsen
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version: selinux-policy-2.4.6-6
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-03-04 13:27:50 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description David Nielsen 2006-12-02 03:06:41 EST
Description of problem:
I spotted the following in my Fedora Development setups logs right after booting
- I have no idea if this is harmful:

audit(1165045920.143:4): avc:  denied  { use } for  pid=2085 comm="pcscd"
name="0" dev=devpts ino=2 scontext=system_u:system_r:pcscd_t:s0
tcontext=system_u:system_r:init_t:s0 tclass=fd
audit(1165045920.143:5): avc:  denied  { use } for  pid=2085 comm="pcscd"
name="0" dev=devpts ino=2 scontext=system_u:system_r:pcscd_t:s0
tcontext=system_u:system_r:init_t:s0 tclass=fd
audit(1165045920.143:6): avc:  denied  { use } for  pid=2085 comm="pcscd"
name="0" dev=devpts ino=2 scontext=system_u:system_r:pcscd_t:s0
tcontext=system_u:system_r:init_t:s0 tclass=fd

Version-Release number of selected component (if applicable):
selinux-policy-targeted-2.4.6-3.fc7
Comment 1 Daniel Walsh 2006-12-04 08:57:57 EST
Fixed in selinux-policy-2.4.6-6

Note You need to log in before you can comment on or make changes to this bug.